<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance">
    <module_version install_time="1416339925770" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2039327621" name="config/Modules/org-netbeans-modules-performance.xml"/>
        <file crc="849562034" name="modules/locale/org-netbeans-modules-performance_ja.jar"/>
        <file crc="415744078" name="modules/locale/org-netbeans-modules-performance_pt_BR.jar"/>
        <file crc="3234295520" name="modules/locale/org-netbeans-modules-performance_ru.jar"/>
        <file crc="3131343130" name="modules/locale/org-netbeans-modules-performance_zh_CN.jar"/>
        <file crc="2184892788" name="modules/org-netbeans-modules-performance.jar"/>
    </module_version>
</module>
